Get inference metrics data.
Retrieve inference metrics data by id. Supported from control-plane version 2.18 or later.
Authentication
AuthorizationBearer
Bearer authentication
Path parameters
workloadId
The Universally Unique Identifier (UUID) of the workload.
Query parameters
metricType
Specify which data to request.
Allowed values:
start
Start date of time range to fetch data in ISO 8601 timestamp format.
end
End date of time range to fetch data in ISO 8601 timestamp format.
numberOfSamples
The number of samples to take in the specified time range.
Response
Executed successfully.
measurements
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error